---
layout: default
---

<section id="portada" class="background-blue">
	<div class="row p-2 justify-content-center">
		{%- assign entradas = site.posts | where: 'layout', 'acciones' -%}
		{% for i in entradas limit: 6 %}
			<div class="col-3 m-2 p-5 d-flex justify-content-between flex-column" style="background-image: url({{ i.foto.path }}); background-size: cover; background-position: center center;">
				<h3 class="postit"><a href="{{ i.url }}">{{ i.title }}</a></h3>
				
				<a href="" class="text-left text-uppercase badge badge-danger rounded-0">{{ i.author }} x {{ i.date | date: "%B %d, %Y" }}</a>
				
				<a href="" class="badge badge-light rounded-0 text-uppercase">{{ site.posts.categories }}</a>
				{% for cat in post.categories %}
					<a href="" class="badge badge-light rounded-0 text-uppercase">{{ cat }}</a>
				{% endfor %}
			</div>
		{% endfor %}
	</div>
</section>
